@charset "gb2312";
body {
	margin-left: 0px;
	margin-top: 0px;
}
*{ margin:0; padding:0; font-family:"Î¢ÈíÑÅºÚ"}
img{ border:none}
a{
	text-decoration: none;
}
li{ list-style:none}
.dn{ display:none}
.wk{ margin:0 auto; width:100%; overflow:hidden}
.nl{ margin:0 auto; width:1000px; overflow:hidden}
.logo{ float: left; width:284px}
.logo1{ margin:0 auto; width:1000px; height:74px; overflow:hidden 
}
.yy{ float:right; width:90px; height:28px; text-align:center; line-height:28px; font-size:14px; color:#fff; background-color:#0796fa;border-radius:12px; margin-top:35px; margin-left:15px}
.yy:hover{ background-color:#c4161c}
.logo2{ float: left; width:272px}
.na{margin:0 auto; width:100%;  height:34px; background-color:#0796fa}
.nav{margin:0 auto; width:1000px; POSITION: relative;}

.nav div{
	float:left;
	width:142px;
	height:18px;
	POSITION: relative;
	margin:10px 0 0 0px;
	background-image: url(/images/gl.png);
	background-repeat: no-repeat;
	background-position: left center;
}


.yjcd{
	float:left;
	width:100%;	
	text-align:center;
	font-size:16px;
	color:#fff;
	line-height:18px;	
}
.yjcd:hover{ color:#c4161c}
.ejcd{position:absolute;z-index:999; width:290px; padding-left:10px; left:295px;top:35px; overflow:hidden;display:block; background-color:#FFF; display:none;}
.ejcd a{ float:left; width:100%; font-size:12px; color:#666;  line-height:15px; padding:6px 3px; border-bottom: 1px solid #cccccc;}
.ejcd a:hover{ color:#F30}
.s1{ float:left; font-size:20px; color:#000; line-height:40px; padding-right:10px}
.top3{	margin:0 auto;	width:100%;	height:359px;	margin-top:0px; POSITION: relative;}
.top4{
	margin:0 auto;
	width:1200px;
	height:400px;
	text-align:center;
	overflow:hidden;
	background-image:url(../pic/banner01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.top5{
	margin:0 auto;
	width:1200px;
	height:400px;
	text-align:center;
	overflow:hidden;
	background-image:url(../pic/banner01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

/*banner*/
.banner_show {height: 500px;overflow: hidden;position: relative; text-align: center; width:1200px; margin:0 auto;}
#container {margin-left: -610px;left: 49%; position: absolute;top: 0; z-index: 1;}



#frame {position:absolute;	z-index:0;	width:739px;	height:380px;	top:-3px;	left:-80px;}
#slides {}
#slides .prev {position:absolute;top:130px;	left:-55px;	width:74px;	height:114px;display:block;z-index:101;opacity: 0.6;}
#slides .next {position:absolute;top:130px;	left:984px;width:74px;	height:114px;display:block;z-index:101; text-align:right;opacity: 0.6;}
.slides_container {	width:1200px;	height:380px;	overflow:hidden;position:relative; margin:0 auto; }

.gdk{ width:1000px; margin:0 auto;POSITION: relative; height:1px}
.slides_container .jdt{float:left;display:block; width:695px; height:380px; POSITION: relative;}
.slides_container .jdt img{float:left; width:1200px; height:380px;}
.slides_container .jdt span{position:absolute;width:1920px;height:70px;z-index:1;left: 0px;bottom: 0px; background-image:url(http://mat1.gtimg.com/house_fuzhou/2015/bg001.png); overflow:hidden;font-size:30px; line-height:70px;color:#000; text-align:center}

.pagination {margin:5px auto 0;	width:100px;}
.pagination li {float:left;	margin:0 1px;}
.pagination li a {	display:block;	width:12px;	height:0;	padding-top:12px;	background-image:url(http://mat1.gtimg.com/house_fuzhou/2015/pagination.png);	background-position:0 0;	float:left;	overflow:hidden;}
.pagination li.current a {	background-position:0 -12px;}



.yqlj{ float:left; width:100%; padding:10px 0;border-top: 1px solid #cccccc; margin-top:10px }
.yqlj a{ float:left; line-height:25px; font-size:16px; color:#888; padding:0 20px}


.menu{ float:left; width:247px; margin-top:19px; margin-bottom:300px}
.menu a{ float:left; width:100%; height:40px; padding-left:34px; width:213px; font-size:14px; line-height:40px; color:#666;border-bottom: 1px solid #cccccc; margin-top:10px }
.menu a:hover{ background-color:#e4e7d9; color:#3e4f00}




/*index*/
.sylm{
	height:28px; padding-top:26px;
	border-bottom: 1px solid #cccccc;
	background-image: url(/images/ico00.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.sylm span{ float:left; height:28px; padding-left:17px; font-size:16px; color:#000; font-weight:600}
.sylm a{ float:right}

.gsxt{ width:300px; height:183px; border-radius:10px; overflow:hidden; margin:24px 0}
.gsjj{ font-size:14px; line-height:25px; color:#666; text-indent:28px;}

.sycp{ float:left; width:680px; height:214px;}

.lb01{}
.lb01 li{
	float: left;
	width:100%;
	height:33px;
	background-image: url(/images/ico01.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.lb01 li a{ float:left; margin-left:27px; width:254px; font-size:14px; line-height:33px; color:#666}
.lb01 li a:hover{ color:#F00}
.lb01 li span{ float:right; text-align:right; font-size:14px; line-height:33px; color:#079bf9}


.lb02{float: left; height:167px;
	width:100%;background-image: url(/images/ico03.png);
	background-repeat: no-repeat;
	background-position: left 3px;}
.lb02 li{
	float: left; 
	width:100%;
	height:40px;
	
}
.lb02 li p{ float:left; margin:10px 0 0 47px; width:230px; font-size:14px; line-height:18px; color:#666}
.sb{vertical-align:super; font-size:10px}

/*cpcss*/
.cpbt{ float:left; width:100%; text-align:center; font-size:20px; color:#333; line-height:30px; font-weight:600; padding-top:10px;;border-top: 1px solid #cccccc; margin-top:10px }
.cpjs{ padding:10px 0; margin-bottom:15px; }
.cpl{ float: left; width:45%}
.cpr{ float:right; width:45%}
.cptd{ float:left; width:100%}


.s2{ float:left; width:950px}
.s2 li{ float:left; width:950px;	background-image: url(/images/ico01.jpg);	background-repeat: no-repeat;	background-position: left center; height:40px;}
.s2 li a{
	float:left;
	font-size:13px;
	color:#454545;
	line-height:40px;
	padding-left:22px; padding-right:20px

}
.s2 li b{ font-weight:200;
	float:left;
	font-size:13px;
	color:#454545;
	line-height:40px;
	padding-left:22px;

}
.zw img{width: expression(this.width > 702 ? '700px': true); max-width: 700px;}
.xt img{width: expression(this.width > 702 ? '700px': true); max-width: 700px;}
.s3{ float:left; font-size:24px; color:#333; line-height:40px; padding-top:30px;}
.cp1{ float:left; width:2000px; }
.cp1 div{ float:left; width:350px; height:184px; margin-right:20px }
.kk{ float:left; margin-right:30px}
.kk b{
	float:left;
	width:100%;
	height:54px;
	background-image: url(/images/bg02.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	font-size:18px; color:#bdbdbd; line-height:54px; margin-bottom:10px; font-weight:200
}
.bb{background-color:#333942; overflow:hidden}
.bb1{width:470px}
.bb2{width:227px}
.bb3{float:right; margin-right:0; width:332px}


.lb1{ float:left; width:100%}
.lb1 li{ float:left; font-size:12px; color:#a9a9a9; line-height:26px}
.lb1 li a{ float:left; font-size:12px; color:#a9a9a9; line-height:26px}
.c1{font-size:12px; color:#0473ba; line-height:26px; }
.lm2{
	height:54px; line-height:54px;
	text-align:center;
	font-size:22px;
	color:#000;
	background-image:url(/images/bg06.png);
	background-repeat: no-repeat;
	background-position: center top; background-color:#fff;
}

.wu{ float:right; font-size:12px; color:#666; line-height:50px; text-align:right; padding-top:30px;}
.ll{ float:left; width:264px; padding-left:20px; padding-bottom:100px }
.l1{border-top: 2px solid #61b12e; margin-top:15px; padding-top:10px }
.l2{float:left; width:262px; background-image:url(/images/bg04.jpg)}
.l2 a{float:left; width:200px; height:30px; font-size:16px; color:#454545; line-height:30px; border-bottom: 1px solid #fff; padding-left:16px; margin-left:23px; display:inline; margin-bottom:10px  }
.l2 a:hover{ color:#fff; background-color:#0473ba}
.l3{float:left; width:262px; height:37px;background-image:url(/images/bg05.jpg)}

.rr{ width:90%; margin:20px 5% 20px 05%}
.rr1{ float:right; width:735px; margin:20px 0 20px 0}
.lb2{ float:right; width:710px; margin-right:90px;margin-top:20px }
.lb2 a{
	float:left; color:#000;
	width:100%; margin-bottom:15px;
	border-bottom: 1px dotted #cccccc; 
	
}
.lb2 a p{ float:left; width:586px; height:38px; font-size:18px; color:#333; }
.lb2 a p:hover{ color:#C00}
.lb2 a b{
	float:right;
	width:93px;
	height:18px;
	text-align:center;
	font-size:14px;
	color:#d0e897;
	line-height:18px;
	font-weight:lighter;
	font-family:Arial;
	background-image: url(/images/012.jpg);
	background-repeat: no-repeat;
}
.lb2 a span{ float:left; width:100%; font-size:12px; color:#666; margin-bottom:24px}
.fy{ float: left;width:718px; height:39px; background-color:#f3f3f3; line-height:39px; text-align:center; margin:20px 0 15px 142px;}
.fy a{ padding:4px; background-color:#868ab1; color:#FFF}
.bt{ float:left; width:100%;  font-size:20px; color:#C00; line-height:28px; margin-bottom:20px; text-align:center}
.xxnl{  width:100%; font-size:16px; line-height:33px; color:#666;POSITION: relative; }
.xxnl p{ text-indent:0px;}
.xxnl img{width: expression(this.width > 700 ? '700px': true); max-width: 700px; margin-left:-33px }
.qht{float:left;width:90%;padding:20px 0;}
.qht p{ height:40px;}
.qht a{ color:#666}
.listcp {
    float: left;
    margin:10px 0px 0 0px;
    padding: 20px 0;
    width: 735px;
}

.listcp div {float: left;
    border: 1px solid #cccccc; 

    
    height: 202px;width: 223px; text-align:center;
    margin-bottom: 15px;
    margin-left: 20px;
    position: relative;
    
}

.listcp div img {
    height: 170px;width: 218px;
    padding: 2px 2px 5px 2px;
    
}
.listcp div:hover{ background-color:#E1F0FF}
.listcp div b {
  
    color: #666;
    float: left;
    width: 100%;
}

.listcp div b a {
    color: #666; font-size: 12px;
    font-weight: lighter;
    line-height: 18px;
}


.listcp2 {
    float: left;
    margin:10px 0px 0 0px;
    padding: 20px 0;
    width: 735px;
}

.listcp2 div {float: left;
    border: 1px solid #cccccc; 

    
    height: 256px;width: 223px; text-align:center;
    margin-bottom: 15px;
    margin-left: 20px;
    position: relative;
    
}

.listcp2 div img {
    height: 170px;width: 218px;
    padding: 2px 2px 5px 2px;
    
}
.listcp2 div:hover{ background-color:#E1F0FF}
.listcp2 div b {
  
    color: #666;
    float: left;
    width: 100%;
}

.listcp2 div b a {
    color: #666; font-size: 12px;
    font-weight: lighter;
    line-height: 18px;
}




.foot{ float:right; width:100%;  text-align: center; padding-top:10px;font-size:14px; color:#9c9c9c; padding-bottom:20px; background-color:#f3f3f3;}
.dqwz{float:left; width:100%; height:35px; border-bottom: 1px solid #cccccc;}
.qqq{float:left; width:240px; height:40px; line-height:40px; font-size:22px; text-align:center; color:#fff; background-color:#0796fa}
@media screen and (max-width: 800px)
{
body{ background-color:#fff}
.dqwz{ display:none}

.menu{  width:100%; margin-top:10px; margin-bottom:10px}
.menu a{ float:left; width:46%; margin-left:2%; height:40px; padding-left:0; font-size:16px; line-height:40px; color:#1d75b2;;border-bottom:0px solid #cccccc; margin-top:0px; text-align:center;background-color:#bce4ff; margin-bottom:15px;
    border-radius: 10px;}

.qqq{ display:none}

.dn{ display:block}
.n{ display:none}
.nl{ width:100%}
.na{ width:100%;}
.logo2{ display:none}
.logo3{ width:100%; padding:2px 0 8px 0 overflow:hidden;}
.logo3 img{ width:100%}
.eng{ width:100%; POSITION: relative; overflow:hidden}
.eng a{display:block;position:absolute;width:90px;	height:30px; text-align: center;z-index:10; background-color:#c6c7e4;border-radius:35px; font-size:16px; line-height:30px; color:#2b2d6f; top:10px; right:10px}
.menuh5{ width:100%; overflow:hidden; padding-bottom:20px}
.menuh5 a{ float:left; width:40%; height:40px; background-color:#c6c7e4;border-radius:10px; font-size:20px; line-height:40px; color:#2b2d6f; text-align:center; margin:20px 0 0 6%}


.nav1{width:100%;}

.nav1 a{ float:left; width:40%; height:40px; text-align:center; font-size:18px; color:#fff; line-height:40px; background-color:#0473ba;border-radius:5px; margin:10px 0 10px 6%}
.s1{ padding-left:10px;}
.s2 li a{ font-size:14px;}
.s3{ color:#fff; padding-left:10px; font-size:20px;}
.s4{ float:left; width:90%;padding: 10px 0 0 10px;}
.cpl{ width:96%; margin-left:2%}
.cpr{ width:96%; margin-left:2%}
.cp{ width:100%; overflow:hidden; }
.cp img { width:90%; padding:3px 5%}
.bb{ width:90%; padding:10px 5%}
.bb1{width:100%}
.bb2{width:100%}
.bb3{width:100%}
.kk b{ font-size:20px}
.lb1 li a{ font-size:16px;}
.lb1 li{ font-size:16px}
.c1{ font-size:16px;}
#menuu { height: 48px;
    position: fixed;
    right: 5px;
    top: 5px;
    width: 51px;
    z-index: 999;
}
.flip2{display:none}
.menu2{display: none;position:absolute;width:120px;z-index:1;right: -5px;top: 50px;  }
.menu2 li{ float:left; width:100%;background-color:#4f4f4f;border-bottom: 1px solid #ccc; }
.menu2 span{ float:left; width:100%; height:35px;}
.menu2 span a{ float:left; width:100%;color:#fff; font-size:16px;line-height:35px; text-align:center}
.menu2 p{ float:left; width:100%; overflow:hidden}
.menu2 p a{ float:left; font-size:14px; color:#fff; line-height:25px; padding:0 10px;}
.ll{ display:none}
.rr1{ float:left; width:100%;margin: 20px 0 20px 0%;}
.rr{ width:100%;margin: 20px 0 20px 02%;}
.wu{ width:95%; padding-top:0; height:25px; line-height:20px; text-align:left; font-size:14px;}
.fy{ float:right;width:90%; margin-right:6%}
.fy a{ padding:4px; background-color:#99c82b; color:#FFF}
.bt{ float:right; width:90%; margin-right:0px; font-size:20px; color:#C00; line-height:24px;border-bottom: 1px solid #cccccc; margin-bottom:10px; padding:10px 0; margin-right:5%}
.xxnl{ width:93%; padding:2%;font-size:0.8em; line-height:28px; color:#666; min-height:400px }
.xxnl img{width: expression(this.width > 600 ? '600px': true); max-width: 320px; }
.lb2{  width:96%;margin-top:0px; margin-right:2% }
.lb2 a{ padding-bottom:10px}
.lb2 a b{ float:left}
.lb2 a p{ width:100%; font-size:16px;; padding-bottom:20px;}
.lb2 a span{ font-size:16px; padding:10px 0 10px 0; overflow:hidden; margin-bottom:10px}



.listcp {

    margin:10px 0 ;
    padding: 0px 0;
    width:100%;
}

.listcp div {

    
    height: 200px;width:46%;
    margin-bottom: 15px; margin-right:0%; margin-left:2%


    
}

.listcp div img {
    height: 120px;width:98%;
    padding:1%;
    
}
.listcp div:hover{ background-color:#E1F0FF}
.listcp div b {

}

.listcp2 {

    margin:10px 0 ;
    padding: 0px 0;
    width:100%;
}

.listcp2 div {

    
    height: 200px;width:46%;
    margin-bottom: 15px; margin-right:0%; margin-left:2%


    
}

.listcp2 div img {
    height: 120px;width:98%;
    padding:1%;
    
}
.listcp2 div:hover{ background-color:#E1F0FF}
.listcp2 div b {

}




.foot{  width:100%;  text-align: center;background-color:#288fd6; padding:10px 0;font-size:14px; color:#fff; overflow:hidden }
.hen{}
}